* {
    padding: 0;
    margin: 0;
    border: 0px none;
    font-size: 100%;
    text-decoration: none;
    line-height: 100%;
    outline: none;
    font: "segoe ui", arial, sans-serif;
    font-family: 'Segoe UI', arial, sans-serif;
}

input:focus {
    outline: none;
}

html, body, form {
    height: 100%;
    overscroll-behavior: none
}

body, form {
}

.splitter {
    background-color: rgba(0, 0, 0, 0.37);
    
}

.home {
    color: #333;
    font-size: 20px;
    text-align: center;
    background: #ccc;   
    margin: 16px;
    padding: 8px;
    border: 1px solid #555555;
}

    .home h1 {
        font-size: 42px;
        margin: 16px 0px 4px 0px;
        color: #0037a8;
    }

    .home h2 { font-size:28px;
               margin-bottom:24px;
    }

        .home h2 a, .home h2 a:visited {
            color: #000;
            font-weight: 700 !important;
            font-size: 32px;
        }

            .home h2 a:hover {
                color: #FF9933;
                font-weight: 800 !important;
            }

    .home h3 {
            font-size: 22px;
            margin:4px 0px;
            color:#000;
    }

.info_mb {
    margin-bottom: 16px;
}

    .info_mb a {
        color: #ee0000;
    }

.inv_button {
    background-color: #364485;
    border: 1px solid #222;
    height:60%;
    width:60%;
}

    .inv_button:hover {
        background-color: #FF9933;
    }

.inv_button_text { color: #000;
                   font-size: 22px;
}

.menu {
    padding-top: 0px;
    margin: 0px !important;
    position: absolute !important;
    overflow: visible !important;
    font-size: 22px !important;
}

.menuitem {
    padding-top: 6px !important;
    padding-bottom: 0px !important;
    height: 30px !important;
}

.menusubitem {
    padding: 0px 0px 8px 0px !important;
    height: 28px !important;
}

.menusubitem-full {
    padding-top: 6px !important;
    padding-bottom: 0px !important;
    height: 30px !important;
    width: 206px !important;
}

.exit {
    padding: 8px 0px 8px 0px;
    text-align: center;
    color: #000000;
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 22px;
    background-color: #FF9933;
    width: 138px;
    height: 24px;
}

    .exit:hover {
        padding: 8px 0px 8px 0px;
        text-align: center;
        color: #000000;
        position: absolute;
        top: 0px;
        right: 0px;
        font-size: 22px;
        background-color: #d47b22;
        width: 138px;
        height: 24px;
        box-shadow: 0 0 0 2px #FF9933 inset;
    }

.invlanding {
    color: #000;
    font-size: 20px;
    overflow: hidden;
    text-align: center;
    background: #ccc;
    margin: 8px;
    padding: 8px;
    border-radius: 4px;
}

    .invlanding p {        
        margin: 8px;
    }

    .invlanding a {
        color: #0d3993;
    }

        .invlanding a:hover {
            color: #FF9933 !important;
        }

.grid1 {
    position: absolute !important;
    word-break: break-word;
}

.group {
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 2px 0px 4px 0px !important;
    white-space: normal !important;
    background-color: #000 !important;
}

.grphdrs {
    font-size: 18px !important;
    padding: 0px 0px 8px 0px;
    display: inline-block;
    vertical-align: bottom;
    width: 9000px;
}

.filterbar input {
    font-size: 16px !important;
    background-color: #eee;
}

.filtermenu * {
    font-size: 20px !important;
    background: #fff !important;
    color: #444 !important;
    line-height: 38px !important;
}

    .filtermenu *:hover {
        background: #bbb !important;
    }

.gridcommand {
    color: #ffffff;
    text-align: center;
    background: #444;
    font-weight: 100;
}

.gridtitle {
    color: #fff;
    background: #666;
    padding: 0px 4px 2px 4px;
    margin-top: 6px;
    font-size: 22px;
}

.button {
    color: #fff;
    background: #25a0da !important;
    cursor: pointer;
    padding: 0px 4px 2px 4px;
    font-weight: 100;
    -webkit-appearance: none;
    border-radius: 0 !important;
    margin-top: 6px;
    font-size: 22px;
}

.detail {
    padding: 0px 2px 2px 2px !important;
    border-right: 1px solid #999 !important;
    border-bottom: 0 !important;
    text-align: center;
    background-color: #2a43ba;
}

.detail-table {
    background: #ddd;
    font-family: 'Segoe UI', arial, sans-serif;
    width: 100% !important;
    border-top: 1px solid #666;
}

    .detail-table td {
        font-size: 16px;
        font: "segoe ui", arial, sans-serif;
        font-family: 'Segoe UI', arial, sans-serif;
        padding: 2px 0px 4px 0px;
        vertical-align: top;
        width: 15% !important;
        border: none !important;
    }

.detail-header {
    background: #2a43ba;
    color: #fff;
    padding: 1px 0 4px 0 !important;
    font-size: 20px !important;
}

.detail-items h1 {
    text-decoration: underline !important;
    transition: all .2s;
}

.detail-items td {
    width: 15% !important;
}

.detail-pics img {
    border: 1px solid #000;
    margin: 4px 0 2px 0;
}

    .detail-pics img:hover {
        outline: 2px solid #ff9933;
        outline-offset: -1px;
    }

.detail-comments {
    padding: 2px 16px 0px 16px;
}

.docs-button {
    font-size: 22px;
    padding-top: 4px;
}


.rgHeader.rgExpandCol {
    visibility: hidden;
}

    .rgHeader.rgExpandCol:after {
        content: "Details" !important;
        visibility: visible;
        white-space: pre;
        word-wrap: break-word;
        font-size: 12px;
        color: #333;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

.rgHeader {
    height: 10px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}


.deetsrow {
    background: #ddd;
    font-family: 'Segoe UI', arial, sans-serif;
    width: 100%;
    display: table;
    table-layout: fixed;
    border-top: 1px solid #666;
}

.deetsitem {
    display: table-cell;
    font-size: 16px;
    font: "segoe ui", arial, sans-serif;
    font-family: 'Segoe UI', arial, sans-serif;
    padding: 2px 0px 4px 0px;
}

    .deetsitem h1 {
        text-decoration: underline;
    }
